RubyGems Navigation menu

vagrant-grid5000 0.1.0

Vagrant provider plugin for Grid'5000

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - February 25, 2016 (14.0 KB)
  2. 0.0.3 - February 25, 2016 (12.0 KB)
  3. 0.0.2 - February 25, 2016 (12.0 KB)
  4. 0.0.1 - February 25, 2016 (11.5 KB)

Runtime 依赖 (1):

ruby-cute ~> 0.4

Development 依赖 (2):

bundler ~> 1.10
rake ~> 10.0

业主:

作者:

  • Lucas Nussbaum

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 8,578

这个版本 2,924

许可:

MIT

需要的 Ruby 版本: >= 0

链接: